@charset "utf-8";

/* faq-contents
--------------------------------------- */
.faq-contents{
  width: 100%;
  padding:0;
  position: relative;
}

@media screen and (max-width: 568px) {
.faq-contents{
  box-sizing: border-box;
  padding:0 3%;
}
}

.s_05 .accordion_one {
  margin: 0 auto 2%;
  font-family: 'Noto Sans JP', sans-serif;
}

.s_05 .accordion_one .accordion_header {
  background-color: #e5e8ea;
  color: #475f6b;
  padding: 25px 11% 25px 5%;
  text-align: left;
  position: relative;
  z-index: +1;
  cursor: pointer;
  transition-duration: 0.2s;
  font-weight:500;
  box-sizing: border-box;
}

.accordion_header dl {
  display: table;
  text-align: left;
}

@media screen and (max-width: 540px) {
.accordion_header dl {
  display: block;
  box-sizing: border-box;
}
}

.accordion_header dt {
  vertical-align: top;
  display: inline-table;
  margin-right:10px;
  font-family: 'Roboto', sans-serif;
  font-weight:500;
  font-size:1.4em;
  line-height:1.2;
}

@media screen and (max-width: 568px) {
.accordion_inner dt {
  font-size:1.25em;
}
}

.accordion_header dd {
  vertical-align: top;
  display: inline-table;
  font-weight:500;
}

@media screen and (max-width: 568px) {
.accordion_inner dd {
  font-size:0.95em;
}
}


.s_05 .accordion_one .accordion_header:hover {
  background-color: #637882;
  color: #FFF;
}

.s_05 .accordion_one .accordion_header .i_box {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 50%;
  right: 2%;
  width: 40px;
  height: 40px;
  margin-top: -20px;
  box-sizing: border-box;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  transform-origin: center center;
  transition-duration: 0.2s;
}

.s_05 .accordion_one .accordion_header .i_box .one_i {
  display: block;
  width: 18px;
  height: 18px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  transform-origin: center center;
  transition-duration: 0.2s;
  position: relative;
}
.s_05 .accordion_one .accordion_header.open .i_box {
  -webkit-transform: rotate(-360deg);
  transform: rotate(-360deg);
}
.s_05 .accordion_one .accordion_header .i_box .one_i:before, .s_05 .accordion_one .accordion_header .i_box .one_i:after {
  display: flex;
  content: '';
  background-color: #475f6b;
  border-radius: 10px;
  width: 18px;
  height: 4px;
  position: absolute;
  top: 7px;
  left: 0;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  transform-origin: center center;
}

.s_05 .accordion_one .accordion_header:hover .i_box .one_i:before, .s_05 .accordion_one .accordion_header:hover .i_box .one_i:after {
  background-color: #FFF;
}

.s_05 .accordion_one .accordion_header .i_box .one_i:before {
  width: 4px;
  height: 18px;
  top: 0;
  left: 7px;
}
.s_05 .accordion_one .accordion_header.open .i_box .one_i:before {
  content: none;
}
.s_05 .accordion_one .accordion_header.open .i_box .one_i:after {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.s_05 .accordion_one .accordion_inner {
  display: none;
  padding: 30px 7%;
  box-sizing: border-box;
  background:#FFF;
}

@media screen and (max-width: 900px) {
.s_05 .accordion_one .accordion_inner {
  padding: 20px 5% 25px;
}
}

@media screen and (max-width: 568px) {
.s_05 .accordion_one .accordion_inner {
  padding: 10px 5% 15px;
}
}

.accordion_inner dl {
  display: table;
  text-align: left;
}

.accordion_inner dt {
  vertical-align: top;
  display: inline-table;
  margin-right:10px;
  font-family: 'Roboto', sans-serif;
  font-weight:500;
  font-size:1.4em;
  line-height:1.5;
}

@media screen and (max-width: 568px) {
.accordion_inner dt {
  font-size:1.25em;
  display: block;
}
}

.accordion_inner dd {
  vertical-align: top;
  display: inline-table;
  font-weight:400;
  color:#000;
  line-height:1.8;
}

@media screen and (max-width: 568px) {
.accordion_inner dd {
  font-size:0.95em;
  display: block;
}
}

.accordion_inner dd a {
  text-decoration: underline;
  color: #174291;
}

.accordion_inner dd a:hover {
  color: #52658F;
  text-decoration: none;
}

.accordion_inner dd strong{
  color:#B91018;
  font-weight:500;
  font-size:1.1em;
}

@media screen and (max-width: 568px) {
.accordion_inner dd strong{
  font-size:1.05em;
}
}

.accordion_inner dd span{
  color:#B91018;
}
@media screen and (max-width: 1024px) {
.s_05 .accordion_one .accordion_header .i_box {
  width: 30px;
  height: 30px;
  margin-top: -15px;
}
}
@media screen and (max-width: 767px) {
.s_05 .accordion_one .accordion_header {
  font-size: 15px;
  text-align: left;
  padding: 15px 40px 15px 15px;
}
}
